@charset "utf-8";
/* CSS Document */
.contents{
	width:1280px;
	margin:80px auto 0;
	display:flex;
	justify-content:space-between;
}
.psign{
	font-size:72px;
	color:#3177a8;
	font-weight:bold;
	text-align:center;
	line-height:1;
	margin-bottom:32px;
}
.t_bar{
	width:185px;
}
.t_bar li{
	margin-bottom:18px;
}
.t_bar a{
	height:40px;
	line-height:42px;
	border:1px solid #327bae;
	border-radius:21px;
	text-align:center;
	font-size:22px;
	display:block;
	color:#327bae;
}
.t_bar a:hover, .t_bar a.on{
	background:#327bae;
	color:#fff;
	text-decoration:none;
}
.r_cnt{
	width:1032px;
}
.t_list{
}
.t_list li{
	background:#f8f8f8;
	margin-bottom:28px;
}
.t_list .pic{
	width:283px;
	height:188px;
	overflow:hidden;
}
.t_list .pic img{
	transition: all 0.3s; 
}
.t_list .desc{
	width:700px;
	margin:20px 0 0 24px;
}
.t_list .title{
	font-size:24px;
}
.t_list .point{
	font-size:18px;
	color:#333;
}
.t_list .summary{
	font-size:18px;
	color:#777;
	margin:10px 0 12px;
	line-height:1.7;
}
.t_list li a{
	display:flex;
}
.t_list li a:hover{
	text-decoration:none;
}
.t_list li a:hover .title{
	color:#327bae;
}
.t_list li a:hover .pic img{
	transform: scale(1.2);
}
.detail_article{
	position:relative;
	border:1px solid #ededed;
	padding:30px 30px;
	width:936px;
	margin:0 0 120px auto;
	background:#fff;
}
.stl_artiche{
}
.stl_artiche h1{
	font-size:35px;
	line-height:1.414;
}
.stl_artiche .date{
	width:150px;
	text-align:right;
	font-size:22px;
	line-height:1.8;
}
.sbd_article{
	font-size:18px;
	line-height:1.7;
	color:#333;
	margin:25px 0 0;
}
.sbd_article h5, .sbd_article h3{
	font-size:28px;
	line-height:1.7;
	color:#333;
	background:url(../images/beautiful/v_11.jpg) left 4px no-repeat;
	padding-left:19px;
	margin:36px 0 20px;
}
.sbd_article h5 span, .sbd_article h3 span{
	padding-right:0.6em;
}
.sbd_article p{
	margin-bottom:1.5em;
}
.sbd_article img{
	padding:0 0;
	max-width:100%;
	display:block;
	margin:0 auto;
}
.sbd_article .mpic{
	border-bottom:2px solid #cccccc;
	padding-bottom:25px;
}
.sbd_article .mpic img{
}


.prev_next{
	position:relative;
	margin:80px 0 50px;
}
.prev_next ul{
	display:flex;
	justify-content : space-between;
	font-size:18px;
}
.prev_next::after{
	position:absolute;
	content:'';
	left:50%;
	bottom:-10px;
	width:2px;
	background:#e1e1e1;
	height:105px;
}
.prev_next li{
	width:405px;
}

.prev_next .cct{
	display:flex;
	margin:12px 0 0;
}
.prev_next .cct .spic{
	width:139px;
	height:95px;
	overflow:hidden;
}
.prev_next .cct .spic img{
	width:139px;
	height:95px;
	transition: all 0.3s; 
}
.prev_next li a{
	color:#000;
}
.prev_next li a:hover{
	color:#327bae;
}
.prev_next a:hover .cct .spic img{
	transform: scale(1.2);
}
.prev_next .cct .rtl{
	margin:0 0 0 15px;
}
.prev_next li.next{
}
.prev_next li.next p{
	text-align:right;
}

.citybox{
	box-shadow:0 0 25px #e1e1e1;
	padding:35px;
	box-sizing:border-box;
	margin-bottom:120px;
	background:url(../images/beautiful/d_03.png) 97.2% top no-repeat;
}


#city_banner {
	background: #efefef;
	position: relative;
	height: 670px;
	overflow: hidden;
}
#city_banner .item a {
	display: block;
	height: 670px
}
#city_banner .owl-buttons div {
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -22px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	overflow: hidden;
	text-indent: -9999px;
	opacity: 1;
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease
}
#city_banner .owl-buttons div:hover {
	opacity: .66
}
#city_banner .owl-buttons div.owl-prev {
	background-image:url(../images/common/banner_left.png);
	left: 100px
}
#city_banner .owl-buttons div.owl-next {
	background-image:url(../images/common/banner_right.png);
	right: 100px
}

.page_banner {
	height: 500px;
	/*background-size: cover;*/
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	cursor:inherit;
}
.page_banner .banner_bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 90;
	background: rgba(0,0,0,0.7);
	color: #fff
}
.page_banner .banner_bottom ._bottom_box {
	padding: 30px 0;
	position: relative
}
.page_banner .banner_bottom ._bottom_box .___pagetitle {
	margin: 0;
	padding: 0;
	line-height: 100%;
	font-weight: 600;
	font-size:29px;
}
.page_banner .banner_bottom ._bottom_box .___pagedesc {
	font-size: 16px;
	line-height: 26px;
	font-weight: 300;
	padding-right: 250px
}
.page_banner .banner_bottom ._bottom_box .___pagedesc p {
	margin: 0
}
.page_banner .banner_bottom ._bottom_box .___pagedesc._full {
	padding-right: 0
}
.page_banner .banner_bottom ._bottom_box .___pagelink {
	position: absolute;
	right: 0;
	bottom: 30px
}
.page_banner .banner_bottom ._bottom_box .___pagelink a {
	display: block;
	line-height: 50px;
	height: 50px;
	padding: 0 30px;
	color: #fff;
	text-decoration: none;
	background: #395ca1;
	font-size: 16px;
	opacity: 1;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease
}
.page_banner .banner_bottom ._bottom_box .___pagelink a:hover {
	opacity: .86
}
.page_banner .banner_bottom ._bottom_box .___pagelink a i.fa {
	margin-right: 10px
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pagetitle {
	font-weight: 600;
	font-size: 70px;
	line-height: 80px;
	margin-bottom: 0
}
.page_banner .banner_bottom ._bottom_box._bottom_box_city .___pageselect {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px
}
.thewidth_full {
	width: 100%;
	min-width: 1240px;
	margin: 0 auto
}
.thewidth_center {
	width: 1200px;
	margin: 0 auto
}


.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-pagination{
	position:absolute;
	left:0;
	bottom:25px;
	width:100%;
}
.owl-theme .owl-controls .owl-page span {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.8;
    overflow: hidden;
    width: 12px;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
	background:#3177a8;
}
.qlinks{
	margin:80px auto 90px;
}
.qlinks ul{
	display:flex;
	text-align:center;
	width:100%;
	justify-content : center;
}
.qlinks li{
	margin:0 10px;
}
.qlinks ul a{
	width:180px;
	height:40px;
	line-height:40px;
	color:#dc89a8;
	border:1px solid #dc89a8;
	border-radius:20px;
	text-align:center;
	display:block;
	font-size:22px;
}
.qlinks ul a.on, .qlinks ul a:hover{
	color:#fff;
	background:#dc89a8;
	border:1px solid #dc89a8;
	border-radius:20px;
	text-align:center;
}
#sz_desc{
	border:3px dashed #dc89a8;
	padding:70px 55px 30px;
	box-sizing:border-box;
	margin-bottom:120px;
}
#sz_desc dl{
	color:#666;
}
#sz_desc dt{
	font-size:24px;
	background:url(../images/seasons/1_09.png) left top no-repeat;
	padding:5px 0;
	padding-left:48px;
}
#sz_desc dd{
	font-size:18px;
	margin:1em 0 1em;
}
#sz_desc dd.more{
	text-align:right;
}
#sz_desc dd.more a{
	/*width:168px;*/
	height:36px;
	line-height:36px;
	text-align:left;
	color:#fff;
	background:#dc89a8 url(../images/seasons/t3_07.png) 91% center no-repeat;
	padding:0 3em 0 1.8em;
	font-size:16px;
	border-radius:18px;
	display:inline-block;
}
.page_spring .sz_content{
	background:url(../images/seasons/11_02.jpg) center top no-repeat;
	background-size:cover;
	padding:1px 0;
}
.page_spring .owl-theme .owl-controls .owl-page.active span, .page_spring  .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
	background:#dc89a8;
}
.page_spring .sbd_article h5, .page_spring .sbd_article h3{
	background:url(../images/seasons/1.jpg) left 4px no-repeat;
	background-size:8px 35px;
}
.page_spring .sbd_article h5 span, .page_spring .sbd_article h3 span{
	color:#dc89a8;
}
/**/
/**/
.sd_news{
	width:230px;
}
.sd_news .vtt{
	font-size:95px;
	line-height:1;
	color:#dc89a8;
	font-weight:bold;
	text-align:center;
}
.sd_news ul{
	margin:50px 0 0;
}
.sd_news li{
	border-bottom:1px solid #e1e3e6;
	padding-bottom:15px;
	margin-bottom:15px;
}
.sd_news li a{
	display:flex;
	justify-content:space-between;
}
.sd_news .pic{
	width:90px;
	height:90px;
	position:relative;
	overflow:hidden;
}
.sd_news .pic img{
	width:90px;
	height:90px;
	transition: all 0.3s; 
}
.sd_news a:hover .pic img{
	transform: scale(1.2);
}
.sd_news .stl{
	width:130px;
}
.sd_news a:hover .stl{
	color:#2a9d98;
}
.sd_news .sort{
	position:absolute;
	left:0;
	top:0;
}
.sd_news .bkr{
	width:185px;
}
.sd_news .bkr a{
    color: #666;
    display: block;
    font-size: 22px;
    height: 40px;
    line-height: 42px;
    text-align: center;
}




/**/

.page_summer .sd_news .vtt{
	color:#439cb3;
}
.page_summer .sz_content{
	background:url(../images/seasons/22_02.jpg) center top no-repeat;
	background-size:cover;
	padding:1px 0;
}
.page_summer .owl-theme .owl-controls .owl-page.active span, .page_summer  .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
	background:#439cb3;
}
.page_summer .sbd_article h5{
	background:url(../images/seasons/2.jpg) left 4px no-repeat;
	background-size:8px 35px;
}
.page_summer .sbd_article h5 span, .page_summer .sbd_article h3 span{
	color:#439cb3;
}
.page_summer #sz_desc{
	border:3px dashed #439cb3;
}
.page_summer #sz_desc dd.more a{
	background:#439cb3 url(../images/seasons/t3_07.png) 91% center no-repeat;
}
.page_summer .qlinks ul a{
	color: #439cb3;
    border: 1px solid #439cb3;
}
.page_summer .qlinks ul a.on, .page_summer .qlinks ul a:hover{
	background: #439cb3;
    border: 1px solid #439cb3;
	color:#fff;
}
.page_summer #sz_desc dt{
	background:url(../images/seasons/2_09.png) left top no-repeat;
}
.page_summer #sz_desc dd.more a{
	background:#439cb3 url(../images/seasons/t32_07.png) 91% center no-repeat;
}


/**/

.page_autumn .sd_news .vtt{
	color:#e9ac41;
}
.page_autumn .sz_content{
	background:url(../images/seasons/33_02.jpg) center top no-repeat;
	background-size:cover;
	padding:1px 0;
}
.page_autumn .owl-theme .owl-controls .owl-page.active span, .page_autumn  .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
	background:#e9ac41;
}
.page_autumn .sbd_article h5{
	background:url(../images/seasons/3.jpg) left 4px no-repeat;
	background-size:8px 35px;
}
.page_autumn .sbd_article h5 span, .page_autumn .sbd_article h3 span{
	color:#e9ac41;
}
.page_autumn #sz_desc{
	border:3px dashed #e9ac41;
}
.page_autumn #sz_desc dd.more a{
	background:#e9ac41 url(../images/seasons/t33_07.png) 91% center no-repeat;
}
.page_autumn .qlinks ul a{
	color: #e9ac41;
    border: 1px solid #e9ac41;
}
.page_autumn .qlinks ul a.on, .page_autumn .qlinks ul a:hover{
	background: #e9ac41;
    border: 1px solid #e9ac41;
	color:#fff;
}
.page_autumn #sz_desc dt{
	background:url(../images/seasons/3_09.png) left top no-repeat;
}
.page_autumn #sz_desc dd.more a{
	background:#e9ac41 url(../images/seasons/t33_07.png) 91% center no-repeat;
}
/**/

.page_winter .sd_news .vtt{
	color:#848bb5;
}
.page_winter .sz_content{
	background:url(../images/seasons/44_02.jpg) center top no-repeat;
	background-size:cover;
	padding:1px 0;
}
.page_winter .owl-theme .owl-controls .owl-page.active span, .page_winter  .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
	background:#848bb5;
}
.page_winter .sbd_article h5{
	background:url(../images/seasons/4.jpg) left 4px no-repeat;
	background-size:8px 35px;
}
.page_winter .sbd_article h5 span, .page_winter .sbd_article h3 span{
	color:#848bb5;
}
.page_winter #sz_desc{
	border:3px dashed #848bb5;
}
.page_winter #sz_desc dd.more a{
	background:#848bb5 url(../images/seasons/t34_07.png) 91% center no-repeat;
}
.page_winter .qlinks ul a{
	color: #848bb5;
    border: 1px solid #848bb5;
}
.page_winter .qlinks ul a.on, .page_winter .qlinks ul a:hover{
	background: #848bb5;
    border: 1px solid #848bb5;
	color:#fff;
}
.page_winter #sz_desc dt{
	background:url(../images/seasons/4_09.png) left top no-repeat;
}
.page_winter #sz_desc dd.more a{
	background:#848bb5 url(../images/seasons/t34_07.png) 91% center no-repeat;
}
.page_spring #certify .swiper-slide p,
.page_summer #certify .swiper-slide p,
.page_autumn #certify .swiper-slide p,
.page_winter #certify .swiper-slide p{
	height:auto;
	font-weight:bold;
	font-size:20px;
}
.sz_content #certify .swiper-slide{
	width:576px;
	height:384px;
}
#certify .swiper-slide img{
	width:576px;
	/*height:411px;*/
	height:384px;
}


.page_spring .bx-wrapper .bx-pager.bx-default-pager a:hover, .page_spring .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#dc89a8;
}
.page_summer .bx-wrapper .bx-pager.bx-default-pager a:hover, .page_summer .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#439cb3;
}
.page_autumn .bx-wrapper .bx-pager.bx-default-pager a:hover, .page_autumn .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#e9ac41;
}
.page_winter .bx-wrapper .bx-pager.bx-default-pager a:hover, .page_winter .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#848bb5;
}
@media(max-width:767px) {
.contents {
    display: inherit;
    justify-content: inherit;
    width: inherit;
	margin:0 15px;
}
.qlinks{
	margin:40px 0 45px;
}
.qlinks ul a{
	width:inherit;
	padding:0 1.5em;
	font-size:17px;
}
#sz_desc {
    border: 2px dashed #dc89a8;
    margin-bottom: 60px;
    padding: 35px 25px 20px;
}
#certify .swiper-slide img {
    height: 228px;
    width: 320px;
}
.sd_news{
	width:inherit;
}
.r_cnt{
	width:inherit;
}
.detail_article{
	width:inherit;
	padding:15px;
}
.sd_news ul{
	margin:0;
}
.sd_news li a {
    justify-content: flex-start;
}
.sd_news .stl{
	margin-left:10px;
}
.sd_news .vtt{
	line-height:1.5;
}
.prev_next ul{
	display:inherit;
}
.prev_next li{
	width:inherit;
}
.prev_next li.next p{
	text-align:left;
}
.prev_next::after{
	width:0px;
}
.prev_next li.next{
	margin-top:20px;
}
.prev_next .cct .rtl{
	width:60%;
}
.sbd_article img{
	width: inherit !important;
    height: inherit !important;
}
}